import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RightAdminPanelComponent } from './right-admin-panel.component';

describe('RightAdminPanelComponent', () => {
  let component: RightAdminPanelComponent;
  let fixture: ComponentFixture<RightAdminPanelComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RightAdminPanelComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RightAdminPanelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
